Apache OpenOffice security vulnerabilities

2013-07-29T00:00:00
ID SECURITYVULNS:VULN:13216
Type securityvulns
Reporter BUGTRAQ
Modified 2013-07-29T00:00:00

Description

Few memory corruptions.